body {
    font-family: sans-serif;
    background-color: #eeeeee;
  }
  .addNewPost {
    display: block;
    background-color: orange;
    color: #fff;
    height: 50px;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 8%;
    float: right;
    padding-top: 12px;
    margin-right: 10px;
    border-radius: 5px;
    cursor: pointer;
  }


  .file-upload {
    background-color: #ffffff;
    width: 400px;
    margin: 0 auto;
    padding: 20px;
  }

  
  .file-upload-btn {
    width: 100%;
    margin: 0;
    color: #fff;
    background: #1FB264;
    border: none;
    padding: 10px;
    border-radius: 4px;
    border-bottom: 4px solid #15824B;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
    font-weight: 700;
  }
  
  .file-upload-btn:hover {
    background: #1AA059;
    color: #ffffff;
    transition: all .2s ease;
    cursor: pointer;
  }
  
  .file-upload-btn:active {
    border: 0;
    transition: all .2s ease;
  }
  
  .file-upload-content {
    width: 180;
    display: none;
    text-align: center;
  }
  
  .file-upload-input {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;
    cursor: pointer;
  }
  
  .image-upload-wrap {
    margin-top: 20px;
    border: 4px dashed #1FB264;
    position: relative;
  }
  
  .image-dropping,
  .image-upload-wrap:hover {
    background-color: #1FB264;
    border: 4px dashed #ffffff;
  }
  
  .image-title-wrap {
    padding: 0 15px 15px 15px;
    color: #535252;
  }
  
  .drag-text {
    text-align: center;
  }
  
  .drag-text h3 {
    font-weight: 100;
    text-transform: uppercase;
    color: #15824B;
    padding: 60px 0;
  }
  
  .file-upload-image {
    max-height: 200px;
    max-width: 200px;
    margin: auto;
    padding: 20px;
  }
  
  .remove-image {
    width: 200px;
    margin: 0;
    color: #fff;
    background: #cd4535;
    border: none;
    padding: 10px;
    border-radius: 4px;
    border-bottom: 4px solid #b02818;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
    font-weight: 700;
  }
  
  .remove-image:hover {
    background: #c13b2a;
    color: #ffffff;
    transition: all .2s ease;
    cursor: pointer;
  }
  
  .remove-image:active {
    border: 0;
    transition: all .2s ease;
  }

#submit {
  text-align: center;
  justify-content: center;
  align-items: center;
  height: 40px;
  width: 15%;
  margin-top: 5px;
  margin-left: 80%;
  border-radius: 5px;
}

  /* CSS styles for the new div element */
 
.caption {
  width: 100%;
  height: 50px;
  padding-left: 10px;
}


#posts {
  /* margin-left: 20%; */
  width: 100%;
  justify-content: center;
  align-items: center;
  justify-items: center;
  text-align: center;
  /* background-color: #ff; */
  padding: 20px 20px;
  display: flex;
  flex-direction: column;
}

.post {
  width: 80%;
  align-items: center;
  justify-content: center;
  background-color: #ffff;
  padding: 20px 20px 20px 20px;
  margin-bottom: 20px;
  border: solid 2px #000;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0;
  /* margin-left: 250px; */
  border-radius: 5px;
  box-shadow: 8px 8px 8px rgba(0, 0, 0, 0.5);}

.serialno {
  display: none;
}

.title {
  width: 100%;
  text-align: left;
}
.img-cont {
  width: 300px;
  height: 300px;
}

.description {
  width: 100%;
  text-align: left;
}

.right {
  height: auto;
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  justify-content: first baseline;
  height: 100%;
}

.deleteBtn {
text-align: center;
color: #eeeeee;
text-decoration: none;
font-style: normal;

}
.btn {
  align-items: end;
  justify-content: right;
  width: 80%;
  text-align: center;
  margin-left: 10%;
  background-color: #cd4535;
}